.navbar-brand {
    max-width: 180px;
}

.unicorn {
    padding: 100px;
    background-color: #1B3965;
}

.messenger {
    background-color: #2f2f2f;
    border-radius: 100%;
    bottom: 60px;
    color: #ffffff;
    font-size: 24px;
    height: 0px;
    line-height: 40px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 100px;
    z-index: 99;
}

.messenger:hover {
    background-color: #CCEEFF;
    color: #fff;
}

.messenger:focus {
    color: #fff;
}

.navbar-toggler {
    margin-top: 16px;
    margin-bottom: 16px;
}

.widget_recent_course .post_img {
    float: none;
    width: 60px;
    max-width: none;
    flex-shrink: 0;
}

.post_content h6 {
    margin-bottom: 0;
}

.socials-button a {
    font-size: 1.8rem;
    margin-left: 0.8rem;
    margin-right: 0.8rem;
}

.icon_box {
    margin-top: 0;
}

.navbar-expand-lg .navbar-nav>li>.nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
}

.nav-fixed .navbar-expand-lg .navbar-nav>li>.nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
}

.logo-top a {
    vertical-align: middle;
}

.logo-top .navbar-brand {
    max-width: 300px;
}

@media only screen and (max-width: 480px) {
    .navbar-toggler {
        margin-top: 19px;
        margin-bottom: 19px;
    }
}
